package com.ff.base.enums;

import lombok.Getter;

/**
 * 佣金计算依据类型
 *
 * @author shang
 */
@Getter
public enum CalcPerformanceType {

    CalcPerformanceType_0("0", "有效投注"),
    CalcPerformanceType_1("1", "亏损金额"),
    CalcPerformanceType_2("2", "净盈利");

    private final String code;
    private final String info;

    CalcPerformanceType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

}
